body,div,a,span,input,td,p,button,ul,li,h1,h2,h3,h4,h5,h6{font-family:'Frutiger','Arial',sans-serif;color:#000}
.row{margin-right:0!important}
input:focus,select:focus,textarea:focus,button:focus,a:focus,img:focus,span:focus,div:focus{outline:none}
p{margin-bottom:0}
td{border:0 solid transparent;color:#000;padding:5px 10px 5px 0}
button{background-color:#f39b28}
button:hover{background-color:#ffe0ad}
a{color:inherit;text-decoration:none}
a:hover{color:#4584d2;text-decoration:none}
.ui-autocomplete{max-height:300px;overflow:auto;overflow-x:hidden;z-index:3000}
h4{font-size:15px}
.advertisingContainer,.appstoreBadget,.appstoreImage,.playstoreBadget,.showThemeControl,.footerContainer,#ThemeControl{display:none}
#map{position:relative!important}
.outerContainer{background-color:#737171;display:block;height:100%;width:100%}
.subPageContainer{background-color:#fff;height:100%;overflow:auto;overflow-x:hidden;padding:20px 0 20px 20px}
.seekerLogoContainer{display:table-cell;padding-left:5px;padding-right:5px;vertical-align:middle;width:80px}
.seekerLogo{cursor:pointer;height:24px}
.seekerContainer{height:100%;width:100%}
.headerText{color:#fff;margin-left:10px;display:inline-block;font-size:20px;position:relative;top:30%}
.headerContainer{height:40px;width:100%;display:table;transition:height .2s;z-index:3;-webkit-transition:height .2s}
.headerTop{background-color:#4584d2;display:table;height:100%;width:100%}
.headerBottom{background-color:transparent;height:0}
.headerSubPages{margin:0 0 0 40px;padding-top:2px;color:#fff;font-size:24px;overflow:scroll;text-overflow:ellipsis;white-space:nowrap}
.menuContainer{display:table-cell;padding-left:0;position:absolute;top:4px;vertical-align:middle;width:50px;z-index:2}
.inputField{color:#fff;cursor:pointer;display:flex;padding-left:10px;position:absolute;top:10px;vertical-align:middle;left:50px;width:80%}
.inputField:hover{text-decoration:none}
#inputContainer{display:none}
#badgetContainer{display:none}
.storeBadget{display:none}
.storeImage{max-height:40px}
.badget{display:flex}
.appstoreImage{margin:auto;max-height:50px;display:block}
.playstoreImage{margin:auto;max-height:75px}
.menuModalHeader{background-color:#4584d2;padding:7px!important}
.showNavigation{border-radius:2px;color:#fff;cursor:pointer;display:inline-flex;font-size:20px;float:right;margin-top:0;margin-right:10px;padding:4px;text-align:center;margin-left:10px}
.showNavigation:hover{color:#f39b28;text-decoration:none}
.mobileNavigationItem{display:flex;color:#000;cursor:pointer;border:0 solid lightgray;font-size:18px;margin-bottom:0;margin-left:0}
.mobileNavigationIcon{max-height:25px;margin:15px}
.overlay{height:auto;width:100%;position:absolute;top:0;bottom:0;left:0;pointer-events:none}
.overlayHeaderContainer{display:flex;overflow:scroll;overflow-y:hidden;pointer-events:all;background:#FFF;margin:-7px 0 0}
.map{height:100%;width:100%}
.seekerBody{background-color:#fff;height:auto;width:auto;position:absolute;top:40px;bottom:0;left:0!important;right:0;transition:top .2s;-webkit-transition:top .2s}
.bigImageContainer{background:rgba(0,0,0,0.8);height:100%;pointer-events:all;position:absolute;width:100%;z-index:2}
.bigImageView{bottom:0;left:0;margin:auto;margin-top:40%;max-width:80%;max-height:70%;position:absolute;right:0;top:0}
.bigImageTextContainer{bottom:0;height:20%;left:0;margin:auto;position:absolute;right:0;z-index:2}
.bigImageText{color:#FFF}
.bigImageLink{color:#4584d2;pointer-events:all}
.link{color:#4584d2;cursor:pointer;text-decoration:underline}
.navigation-overlay{background-color:#fff;bottom:0;left:0;max-width:100%;overflow:auto;position:absolute;pointer-events:all;top:40px;width:100%;z-index:3400}
.navigationElement{font-size:18px;margin-bottom:0;padding-left:15px;padding-bottom:15px}
.headerInput{display:table-cell;margin:0!important;padding:0!important;top:40px;vertical-align:middle;width:64%;transition:display .2s;-webkit-transition:display .2s}
.search{border-radius:3px!important;border:1px solid lightgray!important;color:#191919!important;font-size:14px!important;height:35px!important;margin:0!important;padding:5px 20px 5px 5px !important;width:100%!important;pointer-events:all}
.searchContainer{display:inline;float:right;margin-top:4px;pointer-events:all;position:absolute}
.searchReset{cursor:pointer;color:#f39b28;float:left;margin:14px;position:absolute;left:74%;top:0}
.searchButton:hover,.searchButton:focus{border:2px #f39b28}
.searchButtonImage{height:100%}
.searchInput{border-radius:3px;border:1px solid lightgray;color:#191919;font-size:16px;height:40px;margin:5px;padding:10px}
.searchGroup{margin:5px}
.searchGroupElement{height:40px}
.showMobileThemeControl{color:#fff;cursor:pointer;font-size:18px;padding-top:7px;padding-left:10px;text-align:center}
button.close{opacity:.5}
.close:hover{opacity:1!important}
.themeOverlay{background-color:#fff;width:100%;position:absolute;top:-40px;left:0;pointer-events:all;z-index:2000;bottom:0}
.themeContainer{cursor:pointer;display:inline-flex;text-align:center;width:100%}
.themeElementContainer{text-align:left;width:71px;margin-top:3px;border-color:#f39b28;border-width:0 1px;border-style:solid}
.themeElement{background-color:#fff;border:2px solid #fff;margin-right:5px;padding:3px;text-align:center;width:70px}
.themeSearchElement{height:49px;margin-top:3px;border-color:#f39b28;border-width:0 1px;border-style:solid}
.themeSearchElementActive{border:2px solid #f39b28}
.themeImage{width:90%}
.themeImageActive{border-color:#f39b28}
.searchResultList{bottom:0;height:auto;margin-top:40px;overflow-y:scroll;position:absolute;top:0;transition:left .5s;width:320px;-webkit-transition:left .5s;z-index:2}
#listContainer{left:-320px}
.searchResultListControl{background-color:#fff;border-radius:0;list-style-type:none;margin-left:0;margin-top:0;margin-bottom:0;overflow:auto;padding:0;vertical-align:top;width:320px;height:100%;pointer-events:all;top:0;z-index:2}
.searchResultHeaderContainer{background-color:#a9a9a9;border-radius:0;border:0 solid #dcdcdc;border-bottom-width:1px;left:-275px;position:relative;transition:left .2s;width:100%;z-index:2;-webkit-transition:left .2s}
.searchResultHeader{display:inline-flex;width:100%}
.searchResultHeaderText{color:#fff;margin:10px 5px 5px 10px;text-transform:uppercase;width:80%}
.searchResultListContainer{background-color:#fff;list-style-type:none;max-height:100%;margin-left:0;margin-top:0;overflow:auto;padding:0 0 40px;vertical-align:top;width:100%;border:1px solid gray;margin-bottom:0;position:relative;bottom:0}
.searchResultListItem{border:0 solid #dcdcdc;border-bottom-width:1px;cursor:pointer;font-size:15px;overflow:auto;padding:10px}
.searchResultListItem:hover{background-color:#ffe0ad}
.searchResultListItemText{float:right;vertical-align:super;width:100%}
.searchResultListItemImage{color:#e25628;float:left;font-size:11px;margin-top:3px;vertical-align:super;width:80%}
.searchResultDistanceField{width:100%;float:right;font-size:11px;margin-top:3px;text-align:right;vertical-align:super}
.extensionControl{background-color:#f39b28;border:none;color:#fff;cursor:pointer;font-size:13px;line-height:30px;margin-bottom:0;text-align:center;text-transform:uppercase;width:100%}
.closeButton{cursor:pointer;color:#fff;position:absolute;right:12px;top:7px;font-size:larger}
.filterButton,.filterButton:hover{background-color:transparent;border-radius:0;border:0;color:#fff;float:right;margin:5px;padding:5px}
.resetLocationButton{cursor:pointer;color:#f39b28;float:right;margin:10px;position:absolute;right:40px;z-index:5;}
.resetFilterButton{cursor:pointer;float:right;margin:14px 12px;color:#f39b28;position:absolute;right:0}
.filter{font-size:14px;width:100%;margin:5px;height:30px;padding:5px}
.separator{border:1px solid #EFEFEF;margin:10px 0;width:100%}
.placeDetailControl{background-color:#fff;height:100%;left:-320px;max-height:100%;overflow:auto;overflow-x:hidden;padding:0 0 20px;pointer-events:all;position:absolute;top:0;transition:left .2s;width:320px;z-index:2;-webkit-transition:left .2s}
.placeDetailHeaderContainer{background-color:#4584d2;border:0 solid #ccc;border-top-width:2px;padding:10px;display:flex}
.placeDetailHeader{color:#fff;margin:5px;float:left;width:90%;font-size:18px;text-transform:uppercase}
.placeDetailBodyContainer{background-color:#fff;padding-top:10px}
.placeDetailIcon{color:#4584d2;margin-top:10px;font-size:20px;margin-left:-10px}
.placeDetailLabel{font-size:12px}
.placeDetailLinkContainer{max-width:150px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.placeDetailLink{text-overflow:ellipsis;overflow:hidden;float:left;width:100%}
.footerElement{color:#fff;cursor:pointer;display:inline-flex;float:right;margin:5px 10px;vertical-align:super;text-align:center}
.footerScrollable{background-color:#fff;display:inline-block;float:right;height:40px;width:100%;position:absolute;bottom:0}
.footerElementButton{background-color:#fff;border:0 solid #f39b28;color:#191919;cursor:pointer;font-size:16px;padding-left:5px;padding-right:5px;text-align:center;width:20%;height:100%;line-height:30px}
.photoContainer{bottom:5px;display:none;height:auto;left:0;margin-left:auto;margin-right:auto;max-width:99%;overflow-x:scroll;pointer-events:all;position:absolute;right:0;white-space:nowrap;width:auto}
.photo{background-size:cover;background-position:center;display:inline-block;height:117px;min-width:117px;overflow:hidden}
::-webkit-scrollbar{-webkit-appearance:none!important;width:3px!important;height:5px!important}
::-webkit-scrollbar-thumb{border-radius:7px!important;background-color:rgba(152,152,152,.5)!important;-webkit-box-shadow:0 0 1px rgba(255,255,255,.5)!important}
.scroll{overflow:auto;overflow-y:hidden}
.scroll::-webkit-scrollbar{width:5px}
.scroll::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);border-radius:5px}
.scroll::-webkit-scrollbar-thumb{border-radius:5px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5)}
.searchFieldScrollable{width:250px!important;padding-left:0}
.themeControlScrollable{width:auto!important}
.searchContainerScrollable{width:250px!important;padding-right:5px}